body {
  font-size: 2.1vh;
}

li.clrWhite > a {
  color: #fff !important;
}

.grey-layer {
  background-image: -webkit-linear-gradient(-90deg, rgba(15, 24, 30, 0) 50%, #0f191e 100%);
  background-image: -moz-linear-gradient(-90deg, rgba(15, 24, 30, 0) 0%, #0f191e 100%);
  background-image: -o-linear-gradient(-90deg, rgba(15, 24, 30, 0) 0%, #0f191e 100%);

  width: 100%;
  min-height: 100vh;
  position: relative;
}
.top-left-align {
  margin-left: 15px;
  margin-top: 21px;
}
ul.top-right-icons {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
ul.top-right-icons li {
  margin-top: 0px;
}
ul.top-right-icons li a:link,
ul.top-right-icons li a:active,
ul.top-right-icons li a:visited,
ul.top-right-icons li a:hover {
  text-decoration: none;
  margin-right: 20px;
  display: inline-block;
}
ul.top-right-icons li a.right8:link,
ul.top-right-icons li a.right8:active,
ul.top-right-icons li a.right8:visited,
ul.top-right-icons li a.right8:hover {
  margin-right: 8px;
}
.text-heading1 {
  font-family: "BrixSlab Light";
  font-size: 9vh;
  color: #ffffff;
  letter-spacing: 0px;
  text-align: center;
  line-height: 9vh;
  display: inline-block;
}
.text-heading1 b {
  font-weight: normal;
  font-family: "Brix Sans Bold";
}

.LogoSolt {
  padding: 24px 0px 13px;
  float: left;
  max-width: 200px;
}
.dis-block {
  display: inline-block;
}
.small-scrn {
  display: none;
}
.hamburger-ico {
  color: #828282;
  font-size: 20px;
  display: block;
  background-color: #f5f5f5;
  padding: 4px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.text-heading2 {
  font-size: 4vh;
  color: #ffffff;
  letter-spacing: 0px;
  text-align: center;
  line-height: 9vh;
  display: inline-block;
}
.text-heading3 {
  font-size: 2vh;
  color: #ffffff;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 6vh;
  display: inline-block;
}
.text-heading3 a:link,
.text-heading3 a:active,
.text-heading3 a:visited,
.text-heading3 a:hover {
  color: #337ab7;
  text-decoration: underline;
}

.top40 {
  margin-top: 3vh;
}
.bottom10 {
  margin-bottom: 1vh;
}
.email-border {
  /* box-shadow: 0 2px 10px 0 #d7dadf; */
  box-shadow: 0 2px 32px 0 #ecf4ff;
  border: 32px;
}
.email-border .input-group-addon,
.email-border .form-control {
  border: 0px;
}
.input-email {
  background: #ffffff;
  border-radius: 4px 0px 0px 4px;
  min-width: 150px;
  width: 13vw !important;
  height: 44px;
  font-size: 12px;
  color: #808fa5;
  letter-spacing: 0px;
  text-align: left;
}

.email-border a:link,
.email-border a:active,
.email-border a:visited,
.email-border a:hover {
  width: 13vw;
  max-width: 10vw;
  font-size: 12px;
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
  font-weight: bold;
}

.inline-bk {
  display: inline-block;
}
.footer {
  min-height: 218px;
  background: #fff;
  bottom: auto;
}
.footer ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  border: 0px solid red;
  text-align: left;
  display: inline-block;
}
.footer ul li:first-child {
  color: #0f191e;
}
.footer ul li {
  font-size: 2.1vh;
  color: #808fa5;
  letter-spacing: 0px;
  line-height: 5vh;
  text-align: left;
}
.footer ul li span {
  display: inline-block;
  line-height: 3.2vh;
  margin-top: 0.5vh;
}
.footer ul li span.top11 {
  margin-top: 2vh;
}
.footer ul li.top20 {
  margin-top: 20px;
}
.footer ul li.top8 {
  margin-top: 8px;
}
.footer ul li span b {
  font-weight: normal;
}
.footer ul li a:link,
.footer ul li a:active,
.footer ul li a:visited,
.footer ul li a:hover {
  text-decoration: none;
  color: #808fa5;
  display: block;
}
.footer ul li.top20 a:link,
.footer ul li.top20 a:active,
.footer ul li.top20 a:visited,
.footer ul li.top20 a:hover {
  text-decoration: none;
  margin-right: 0.6vw;
  display: inline-block;
}
.footer ul li.top20 a img,
.footer ul li.top20 a:hover img {
  width: 1.5vw;
}
.footer ul li.top20 a img.face,
.footer ul li.top20 a:hover img.face {
  width: 0.8vw;
}
.footer ul li.top20 a img.twitter-ico,
.footer ul li.top20 a:hover img.twitter-ico {
  width: 1.8vw;
}
.logo-footer {
  width: 12vw;
}
.logo-SharkMascott {
  width: 7vw;
}
.header-logo {
  width: 12vw;
}

ul.baner-link {
  padding: 0px;
  margin: 5px 0px 5px 0px;
  list-style-type: none;
  display: inline-block;
}
ul.baner-link li {
  font-size: 2.4vh;
  color: #ffcd00;
  letter-spacing: 0px;
  line-height: 3.5vh;
  height: 11vh;
  text-align: left;
  text-decoration: none;
  vertical-align: middle;
  display: table-cell;
}
ul.baner-link li a {
  color: #ffcd00;
  text-decoration: none;
  font-size: 2.4vh;
}
ul.baner-link li a h3,
.text-heading2 h2,
.text-heading1 h1,
.ContctHead h1,
.TopHome h2 {
  font-size: inherit;
  margin: 0px;
  display: inline-block;
}
.headerSolt {
  position: static;
  position: relative;
  z-index: 3 !important;
}
.headerSolt.darkHeader {
  position: fixed;
  background: rgba(255, 255, 255, 0.4);
  z-index: 99999;
  padding: 0px 0px 8px;
}
.darkHeader #myImg {
  width: 100px;
}
.numPlc {
  margin-right: 0px !important;
}
.marginTop20 {
  margin-top: 20px;
}
.headerSolt {
  width: 100%;
}
.headerSolt.darkHeader .top-left-align {
  margin-top: 5px;
  z-index: 99999999;
}
.topIcon {
  float: right;
  margin-top: 23px;
}
.watchTour {
  float: left;
  margin-right: 20px;
}
ul.top-right-icons {
  float: left;
}
.watchvideo {
  background: #ffcd00;
  border-radius: 100px;
  font-size: 14px;
  color: #0f191e;
  letter-spacing: 0px;
  text-decoration: none !important;
  padding: 8px 30px 8px 20px;
  position: relative;
  z-index: 999999999;
}
.watchvideo .iconVideo {
  position: absolute;
  right: 15px;
  top: 7px;
}
.movieView {
  display: none;
}
.all {
  clear: both;
}
.navTop.numPlc ul.flgNum > li > a {
  margin: 0 5px;
}
.navTop.numPlc ul.flgNum > li > a > img {
  margin: 0px 7px 0 0px;
}

.contentHeader {
  position: absolute;
  bottom: 3vh;
}
.whatsapp,
.call,
.email {
  width: 28px;
}

ul.baner-link li img {
  margin-right: 8px;
}

@font-face {
  font-family: "fontello";
  src: url("./font/css/fontello.eot?1987888");
  src: url("./font/css/fontello.eot?1987888#iefix") format("embedded-opentype"),
    url("./font/css/fontello.woff?1987888") format("woff"), url("./font/css/fontello.ttf?1987888") format("truetype"),
    url("./font/css/fontello.svg?1987888#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

.demo-icon {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
}

/*==================Inner page css Start Here========================*/

.boxSolt img {
  width: 100%;
}
.topHeaderSolt {
  margin: 0px;
  padding: 0px;
  width: 100%;
  background: #ffffff !important;
}
.topHeaderSolt .innerLogo {
  padding: 18px 0px 15px 0;
  float: left;
  max-width: 200px;
  line-height: 24px;
  margin-right: 20px;
}
.toggleIcon img {
  width: 7vw;
}
.innerLogo a {
  display: inline-block;
  line-height: 24px;
}
/* .topHeaderhome{margin: 0px; padding:0px;  z-index: 99999; width:100%;} */
.topHeaderhome {
  margin: 0px;
  padding: 0px;
  z-index: 99999;
  width: 100%;
  border-bottom: 1px solid #ddeaff;
}

.topHeaderhome .innerLogo {
  padding: 24px 0px 13px;
  float: left;
  max-width: 200px;
  margin-left: 30px;
}
.topHeaderhome .welcomeLogo {
  float: left;
  max-width: 164px;
  padding: 15px 0 0 0px;
}

.navTopRight {
  margin: 0px;
}
.innerNavTopRight {
  padding: 5px 0 0 15px;
  display: block;
}
.navTopRight .navTop {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  float: left;
}
.navTopRight .navTop ul {
  margin: 0px;
  padding: 20px 0 0 0px;
  list-style: none;
}
.navTopRight .navTop ul li {
  margin: 0px;
  padding: 0px 0px 0px 10px;
  list-style: none;
  float: left;
}

.navTopRight .navTop ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  font-size: 13px;
  transition: all 0.3s ease 0s;
  padding-top: 10px;
  padding-left: 10px;
  color: #1e2533 !important;
  font-family: SohoGothicProMedium;
  font-weight: bold;
}

.navTopRight .navTop ul li a:hover {
  color: #0155ff !important;
}

.navTopRight .navTop ul li a:active {
  color: #0155ff;
}
.navTopRight .navTop ul li .headermenu {
  color: #9aa7b8 !important;
  font-weight: 500;
  letter-spacing: 0.92px;
}
.navTopRight .navTop ul li .headermenu:hover {
  /* color: #0155FF !important; */
}
.navTopRight .navTop ul li .phoneNumber {
  padding: 10px 0 0 0;
}
.navTopRight .navTop ul li.watchtour {
  position: relative;
}
.navTopRight .navTop ul li.wannatrybtn a {
  border: 1px solid #400093 !important;
  color: #400093 !important;
  padding: 7px 12px !important;
  font-size: 13px;
  line-height: 20px;
  border-radius: 18px;
  transition: all 0.3s, box-shadow 0.3s 0.3s;
  font-family: SohoGothicProMedium;
}
.navTopRight .navTop ul li.wannatrybtn a:hover {
  background-color: #400093 !important;
  color: #ffffff !important;
  border: 1px solid transparent;
}
.navTopRight .navTop ul li.watchtour a {
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border: 1px solid #0155ff !important;
  color: #0155ff !important;
  padding: 7px 12px !important;
  font-size: 13px;
  line-height: 20px;
  border-radius: 18px;
  transition: all 0.3s, box-shadow 0.3s 0.3s;
  font-family: SohoGothicProMedium;
}
.navTopRight .navTop ul li.watchtour a:hover {
  background-color: #0155ff !important;
  color: #ffffff !important;
  border: 1px solid transparent;
}

.navTopRight .navTop ul li.signUp a {
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border: 1px solid #400093 !important;
  color: #400093 !important;
  padding: 7px 12px !important;
  font-size: 13px;
  line-height: 20px;
  border-radius: 18px;
  transition: all 0.3s, box-shadow 0.3s 0.3s;
  font-family: SohoGothicProMedium;
}
.navTopRight .navTop ul li.signUp a:hover {
  background-color: #400093 !important;
  color: #ffffff !important;
  border: 1px solid transparent;
}

.navTopRight .navTop ul li.signUp a:hover,
.navTopRight .navTop ul li.watchtour a:hover {
  /* border-radius: 4px; */
}
.navTopRight .navTop .innerNavTop2 {
  padding: 8px 0 0 0px;
}
.flgNum li {
  margin: 0 10px !important;
}

.videoIcon {
  position: absolute;
  right: 20px;
  top: 4px;
}
.navTopRight .socialIcon {
  margin: 0px;
  padding: 0px;
  float: left;
}
.navTopRight .socialIcon ul li {
  list-style: none;
  float: left;
  padding: 0px 17px 0px 0px;
}
.navTopRight .socialIcon ul li:last-child {
  padding-right: 0px;
}
.navTopRight .socialIcon ul li a {
  margin: 0px;
  padding: 0px;
  transition: all 0.3s ease 0s;
}

.headingSlot {
  margin-top: 8.5vh;
  text-align: center;
}
.headingSlot h1 {
  margin: 0px;
  padding: 5vh 0px;
  font-size: 4vh;
  color: #0f191e;
  font-family: "BrixSlab Light";
  text-align: center;
}
.headingSlot h2 {
  margin: 0px;
  padding: 5vh 0px;
  font-size: 4vh;
  color: #0f191e;
  font-family: "BrixSlab Light";
  text-align: center;
}
.boxSolt .figcaption h2,
.boxSolt .figcaption h1.h1-text,
.boxSolt .figcaption h3,
.boxSolt .figcaption h4,
.boxSolt .figcaption h5,
.boxSolt .figcaption h6 {
  margin: 0px 0px 3vh;
  padding: 0px;
  font-size: 4vh;
  color: #0f191e !important;
  font-family: "BrixSlab Light";
}
.boxSolt .figcaption p {
  margin: 0px;
  padding: 0px;
  font-size: 2vh;
  color: #8d949d;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* height: 85vh; */
}
/* .row-eq-height-100vh {height: 100vh;} */
.boxSolt .figcaption {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  margin-top: 0px;
}
.loginSlotbottom {
  margin: 0px;
  padding: 3vh 0px 5vh 0;
  background-color: #e0e5ec;
  text-align: center;
}
.loginSlotbottom .login-inner-container {
  max-width: 824px;
  margin: 0 auto;
  padding: 50px 0 20px;
}
.loginSlotbottom h3 {
  text-align: left;
  color: #1e2533;
  font-family: 'PoppinsExtraBold', Sans-Serif;
  font-size: 24px;
  line-height: 35px;
}
.loginSlotbottom p {
  color: #131415;
  font-family: Helvetica;
  line-height: 34px;
  font-size: 18px;
  text-align: left;
}

.loginSlotbottom .account {
  color: #131415;
  font-size: 14px;
  font-weight: normal;
}
.loginSlotbottom .signIn {
  color: #d83f87;
  font-size: 14px;
  font-family: SohoGothicProMedium;
}
.loginBox {
  /* margin: 9vh auto 0; */
  display: inline-block;
}
.paddingLeft {
  padding-left: 50px;
}
.paddingRight {
  padding-right: 70px;
}
.socialIcon ul {
  margin: 0px;
  padding: 0px;
}
.navTopRight .navTop ul li:first-child {
  /**padding: 0 0 0 0px;**/
}

.navTopRight .navTop ul li:last-child {
  padding: 0px 20px 0px 0px;
}
.toggleIcon {
  display: none;
}
.headingSlot p {
  margin: 0px 0px 3vh;
  padding: 0px;
  font-size: 2vh;
  color: #a6adb6;
}
.headingSlot h3 {
  margin: 0px;
  padding: 5vh;
  font-size: 4vh;
  color: #0f191e;
  font-family: "BrixSlab Light";
  text-align: center;
}
.pricingBox {
  text-align: center;
  padding: 19px 0px;
  max-width: 300px;
}
.figureIocn img {
  width: 91px;
  height: 91px;
}
h3.title {
  margin: 0px;
  padding: 17px 0px 34px;
  font-size: 2vh;
  color: #4bbc73;
  text-transform: uppercase;
  font-weight: 600;
}
h3.titleProfe {
  margin: 0px;
  padding: 17px 0px 34px;
  font-size: 2vh;
  color: #0155ff;
  text-transform: uppercase;
  font-weight: 600;
}
.pricingSlot {
  margin: 54px 0px 30px;
}

.chooseBtn {
  margin: 0px auto 32px;
  font-size: 1.5vh;
  color: #4bbc73;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  text-transform: uppercase;
  text-align: center;
  padding: 1.5vh 3vh;
}

h3.titlepremium {
  margin: 0px;
  padding: 17px 0px 34px;
  font-size: 2vh;
  color: #ff5555;
  text-transform: uppercase;
  font-weight: 600;
}

.most {
  position: absolute;
  top: -27px;
  background: #0155ff;
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  color: #fff;
  padding: 6px 15px;
  transform: translateX(-50%);
  left: 50%;
  font-size: 10px;
  text-transform: uppercase;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.emailText {
  font-size: 1.5vh;
  color: #8d949d;
  margin: 1vh 0 0;
  padding: 1vh 1vh 0;
  float: left;
}

.listview ul li span.smallText {
  font-size: 1.5vh;
}

.listview {
  margin: 0px;
  padding: 0px;
}
.listview ul {
  margin: 0px;
  padding: 0px;
}
.listview ul li {
  margin: 0px;
  padding: 0 0 3vh;
  list-style: none;
  font-size: 2.1vh;
  color: #8d949d;
}
.pricingBox.profeBox {
  border: 1px solid #0155ff;
  border-radius: 5px;
  position: relative;
}
.pricingBox {
  border: 1px solid #fff;
  border-radius: 5px;
  min-height: 720px;
}
.pricingBox:hover {
  border: 1px solid #ededed;
  border-radius: 5px;
  -moz-box-shadow: 0 0 5px #ededed;
  -webkit-box-shadow: 0 0 5px#ededed;
  box-shadow: 0 0 5px #ededed;
}
.pricingBox.profeBox:hover {
  border: 1px solid #0155ff;
  border-radius: 5px;
}

.lrnMore {
  margin-top: 3vh;
  border: 1px solid #141a1a;
  color: #141a1a;
  background: #fff;
  -webkit-border-radius: 30px;
  transition: all 0.3s ease 0s;
  font-size: 2vh;
  padding: 5px 20px 7px 20px;
  outline: none;
}
.lrnMore:hover {
  background: #3a4348;
  color: #fff;
  border: 1px solid #fff;
}
.imgCon > img {
  width: 185px;
  height: 64px;
  margin-right: 10px;
}
.appImgCon {
  margin-top: 35px;
}

/*signUpPgae CSS*/

.Signfrm {
  margin-top: 75px;
}
.wdthfrm {
  margin: 10px 0 0;
}
.rightSide {
  padding: 0;
}
.spctopmrgn {
  padding-top: 0px;
}
.rightSidePad {
  padding: 10px 0 50px;
}
.widthfull {
  width: 100% !important;
}
.pad0 {
  padding: 0;
}
.leftSide {
  background: rgba(246, 248, 250, 0.5);
  padding: 10px 40px 30px;
}
.form-control {
  box-shadow: none;
}
.scsbtnclr {
  background: #14be14;
  width: 100%;
  padding: 1vh !important;
  border-color: #14be14;
  font-size: 3vh;
}
.lstbutn {
  margin: 20px 0;
}

.form-control.input-md.customChange {
  background: #ffffff;
  border-radius: 3px;
  color: #808fa5;
}

.customChange {
  background: #ffffff;
  border: 1px solid #e7ebf5;
  border-radius: 3px;
  height: 6vh;
  font-size: 2vh;
}

.contactUsInputField {
  border: none;
  border-bottom: 1px solid #ddeaff;
  padding: 0;
  font-size: 14px;
  line-height: 28px;
  border-radius: 0;
}
.contactUsInputField:focus {
  box-shadow: none;
}
textarea {
  resize: none;
}
.form-view {
  margin-bottom: 15px;
}

.form-view input::placeholder {
  color: #808fa5;
}

h2.formHead {
  margin-bottom: 2vh;
  font-size: 3vh;
  color: #000000;
  letter-spacing: 0px;
  line-height: 3vh;
  text-align: left;
}
.resetForm {
  margin-top: 35px;
}

.confrmBtn.text-center {
  padding: 60px 0 40px;
}

/*Thanks Registration CSS*/

.conArea {
  padding: 15px 0 60px;
}
.nextDivpara {
  font-size: 24px;
  color: #1e2533;
  line-height: 40px;
  /* text-align: center; */
  font-family: 'PoppinsExtraBold', Sans-Serif !important;
}

.activ-txt {
  font-size: 20px;
  color: #000000;
  line-height: 28px;
  margin-top: 5vh;
  /* text-align: center; */
}

.brochTour > .downTitle > a {
  font-size: 18px;
  color: #0155ff;
  letter-spacing: 0px;
  text-align: left;
}

.brochTour > .downTitle > a > img {
  vertical-align: bottom;
}

.downTitle > a:hover {
  text-decoration: none;
}
.brochTour {
  padding: 20px 0 30px;
}
.downTitle {
  margin: 20px 0;
}
.thanksCustomer {
  margin: 60px auto;
  max-width: 800px;
}
.thnkCon img {
  width: 80%;
}

.thanksGiving {
  background: rgba(246, 248, 250, 0.5);
  margin: 30px 0;
}
.erroralert {
  color: red;
  float: left;
  font-size: 14px;
  margin-left: 10px;
}

/*requestDemo CSS*/
.demoContainer {
  min-height: 470px;
}
.clrHeadSign {
  padding: 40px;
  width: 530px;
  margin: 20px auto;
  border: 1px solid #dbeaff;
  border-radius: 4px;
  margin-top: -50px;
  left: 30%;
  right: 30%;
  background-color: #fff;
  position: absolute;
  z-index: 2;
}

.termCon {
  color: #1e2533;
  font-size: 12px;
  text-align: left;
  margin: 10px 0;
}
.conAgree {
  display: block;
  width: 100%;
  margin-top: 80px;
}
.requestDemoBtn {
  border: 1px solid #0155ff;
  color: #0155ff;
  padding: 7px 12px;
  background-color: #ffffff;
  font-size: 13px;
  line-height: 20px;
  border-radius: 18px;
  transition: all 0.3s, box-shadow 0.3s 0.3s;
  font-family: SohoGothicProMedium;
  text-transform: uppercase;
  cursor: pointer;
}
.requestDemoBtn:hover {
  border: 1px solid transparent;
  color: #ffffff;
  background-color: #0155ff;
}
.requestBtnView {
  float: right;
  margin-top: -38px;
}

.sendBtn {
  border: 1px solid #0155ff;
  color: #0155ff;
  padding: 7px 12px;
  background-color: #ffffff !important;
  font-size: 13px;
  line-height: 20px;
  border-radius: 18px;
  transition: all 0.3s, box-shadow 0.3s 0.3s;
  font-family: SohoGothicProMedium;
}
.sendBtn:hover {
  border: 1px solid transparent;
  background-color: #0155ff !important;
  color: #fff;
}
.imgLineBgDemoRight {
  position: absolute;
  right: 23%;
  z-index: 1;
}
.imgShapeBgDemoLeft {
  position: absolute;
  z-index: 1;
  top: 460px;
  left: 25%;
}

/*contactPage*/
.btn-success:hover {
  background: #14be14;
  border-color: #14be14;
}

.ContctHead {
  margin: 0px;
  font-size: 4vh;
  color: #0f191e;
  font-family: "BrixSlab Light";
  text-align: center;
}

/*.col-md-8.col-md-8.text-right.lftcntct{padding:40px 0;}*/
.TotlCon {
  margin: 20px 0 20px;
}
.Contctpgae {
  margin-top: 8.5vh;
}
 
/* .contctSend {
  margin: 40px 0 30px;
} */

.contactSendBtnLoaderDiv {
  position: relative;
  width: 80px;
  height: 34px;
  /* float: right; */
  margin: 0 !important;
}
.demoBtnLoaderDiv {
  position: relative;
  width: 126px;
  height: 36px;
}
.contactSendBtnLoaderDiv .sendBtnSpinner, .demoBtnLoaderDiv .sendBtnSpinner {
  position: absolute;
  right: 0;
  background: #d83f87;
  width: 100%;
  height: 44px;
  padding-top: 9px;
  text-align: center;
  border-radius: 4px;
} 
.demoBtnLoaderDiv .sendBtnSpinner {
  left: 0;
  height: 36px;
  border-radius: 18px;
}
.sendBtnSpinner > div {
  width: 18px;
  height: 18px;
  background-color: #fff;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.sendBtnSpinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.sendBtnSpinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.TopHome {
  font-size: 3vh;
  color: #1e2533;
  letter-spacing: 0px;
  line-height: 9vh;
  text-align: left;
  margin: 0px 0px 3vh 0;
}
.textAddress {
  font-size: 2.1vh;
  color: #808fa5;
  letter-spacing: 0px;
  line-height: 3vh;
  text-align: left;
}

.activ-txt .textAddress {
  font-size: 16px;
  color: #1e2533;
  line-height: 28px;
}
.activ-txt .textAddress.purple-txt {
  color: #808fa5;
  line-height: 60px;
}

.row.sectionadddress {
  margin: 0;
}
.requestclaim {
  background: #f6f8fa;
}
.lftcntct {
  padding: 10px 20px;
}

/*............*/
.transform {
  font-family: "BrixSlab Light";
  font-size: 5vh;
  color: #6900c8;
  letter-spacing: 0px;
  text-align: center;
}

.CreateText {
  font-family: "BrixSlab Light";
  font-size: 3vh;
  color: #000000;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 2vh;
}
.findButton {
  display: inline-block;
}
.findButton a {
  background: #000000;
  border-radius: 10vh;
  width: 17vw;
  border: none;
  padding: 1vh;
  margin: 1vh;
  color: #fff;
}

.everyText {
  font-family: "BrixSlab Light";
  font-size: 3vh;
  color: #808fa5;
  letter-spacing: 0px;
  line-height: 4vh;
  text-align: center;
  margin-top: 4vh;
  margin-bottom: 3vh;
}
.margin-top50 {
  margin-top: 50px;
}
.hdcolor h3 {
  color: #6900c8 !important;
}
.happyCust {
  font-size: 4vh;
  color: #808fa5;
  letter-spacing: 0px;
  text-align: center;
  margin-top: 5vh;
  margin-bottom: 4vh;
  font-family: "BrixSlab Light";
}
.prmImg img {
  width: auto !important;
  height: auto;
  margin: 0 13px;
}
.footerH {
  height: auto !important;
  float: right;
}
.pos-abs {
  position: fixed;
}
.pos-scroll {
  margin-left: 32%;
  overflow-x: auto;
}
.securityUL {
  padding: 0;
  margin: 0 15px;
}
.securityUL li {
  padding: 1.5vh 0;
  margin: 0;
  list-style: disc;
  color: #808fa5;
}
.securityUL li strong {
  color: #1e2533;
}
.securityUL .securityUL li {
  padding: 0.6vh 0;
}
.privacy-policyUL li {
  color: #1e2533;
}
/*in  the news*/

.brandShow {
  margin: 21px 25px 40px;
}
.conImages {
  padding: 10px 0 30px 0;
}
.BrandImagesCon {
  background: #fff;
}
.spcMrgn {
  padding: 5vh 0 2vh 0;
}

.brandImg {
  border-radius: 8px;
  background: #f6f8fa;
  text-align: center;
  padding: 10px;
  width: 220px;
  height: 80px;
  margin: 7px auto;
}

.lastOne {
  border-radius: 8px;
  background: #f6f8fa;
  text-align: center;
  padding: 10px;
  width: 220px;
  height: 80px;
  margin: 0 auto;
}

span.bordrLine {
  border-bottom: 3px solid #6900c8;
}

/*SignCopypage Added by sushant for vh purpose oon 5 oct*/

.SignCopy {
  font-family: Gotham Book;
  font-size: 14px;
  color: #808fa5;
  letter-spacing: 0px;
  text-align: left;
}
.frgtPasword {
  font-family: Gotham Book;
  font-size: 2vh;
  color: #0155ff;
  letter-spacing: 0px;
  float: right;
  text-decoration: underline;
}

.frgtPasword:hover {
  color: #0155ff;
}

.demoMore {
  background: url("../images/Singlelady.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100vh;
}

.lastPad {
  margin: 10px 0 60px;
}
.confrmBtn > button {
  height: 6vh;
  font-family: Gotham Book;
  font-size: 2vh;
}

.padTop h1 {
  font-family: BrixSlab Light;
  font-size: 10vh;
  color: #fff;
  letter-spacing: 0px;
  text-align: center;
  padding-top: 20vh;
}
.padTop p {
  font-family: Gotham Book;
  font-size: 4vh;
  color: #fff;
  letter-spacing: 0px;
  text-align: center;
  margin: 1vh 0;
}

.clrBlk {
  background: #000000;
  font-family: Gotham Book;
  border-radius: 4px;
  width: 183px;
  height: 6vh;
  color: #ccc;
  margin: 20px;
  border: 1px solid transparent;
  font-size: 2.5vh;
}

.clrBlk:hover {
  background: #000000;
  font-family: Gotham Book;
  border-radius: 4px;
  width: 183px;
  height: 6vh;
  color: #ccc;
  margin: 20px;
  border: 1px solid transparent;
  font-size: 2.5vh;
}

.padTop {
  padding-top: 280px;
}

.noMrgn {
  padding: 30px 40px 5px;
}

.contentError {
  margin: 12vh 0 0;
  color: #ff0064;
}

.contentError a {
  color: #0155ff;
  text-decoration: underline;
}
.padforbtn {
  padding: 20px 0 0 !important;
}
.text-center.newCustmer {
  font-family: Gotham Book;
  font-size: 2vh;
  color: #808fa5;
  margin-top: 3vh;
  letter-spacing: 0px;
}

.text-center.newCustmer a {
  color: #0155ff;
  text-decoration: underline;
}
.copyRight {
  font-family: Gotham Book;
  font-size: 2vh;
  color: #808fa5;
  letter-spacing: 0px;
  line-height: 16px;
  text-align: center;
  padding-top: 55px;
}

.LogoImg {
  width: 30vh;
}

.spctopmrgn .checkbox label,
.spctopmrgn .radio label {
  line-height: 20px;
  font-size: 1.8vh;
  color: #1e2533;
  margin-bottom: 30px;
}
.rgt-section-width {
  width: 55vw;
  margin: 0px auto;
}
/*relationsihpIntelligence*/

.ss-logo {
  height: 100%;
}

.logo-box {
  border: 1px solid #e4e3e3;
  text-align: center;
  margin: 2.5vh 0;
  padding: 1.5vh;
  height: 12vh;
  line-height: 8vh;
  border-radius: 4px;
  -moz-box-shadow: 3px 3px 3px rgba(68, 68, 68, 0.1);
  -webkit-box-shadow: 3px 3px 3px rgba(68, 68, 68, 0.1);
  box-shadow: 3px 3px 3px rgba(68, 68, 68, 0.1);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.10);
  -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.10)";
  zoom: 1;
}
.logo-box img {
  max-height: 100%;
  max-width: 100%;
}
.logo-detail {
  color: #1e2533;
  font-size: 22px;
  font-weight: 300;
  line-height: 34px;
  margin-top: 10px;
}
.logo-detail label {
  font-size: 2.3vh;
  display: none;
}
.logo-detail a {
  font-size: 13px;
  color: #0155ff;
  font-family: SohoGothicProMedium;
}
.andMany {
  color: #808fa5;
  font-weight: bold;
  margin-top: 20px;
  text-align: right;
  font-size: 14px;
}

/************ Integration page styles Start**************/
.inteLeftPart {
  margin-bottom: 60px;
}
.inteLeftPart h4 {
  color: #1e2533;
  font-family: "BrixSlab Light", Helvetica, Arial;
  font-size: 28px;
  line-height: 36px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 15px;
}
.inteLeftPart p {
  color: #9aa7b8;
  font-family: Gotham Book, Helvetica, Arial;
  font-size: 14px;
  line-height: 20px;
  width: 80%;
}
.inteRightPart {
  margin-bottom: 60px;
}
.inteRightPart ul {
  margin: 0;
  padding: 0;
}
.inteRightPart ul li {
  display: inline-block;
  list-style: none;
  border-radius: 4px;
  background-color: #ffffff;
  padding: 5px 20px;
  width: 200px;
  height: 75px;
  line-height: 65px;
  margin-right: 20px;
  margin-bottom: 20px;
  text-align: center;
  /* border: 1px solid #dbeaff; */
  box-shadow: 0 2px 12px 0 #e0e5ec;
  transition: box-shadow 0.3s ease-out, transform 0.3s ease-out, opacity 0.2s ease-out;
}
.inteRightPart ul li:hover {
  box-shadow: 0 10px 20px 0 #ecf4ff;
  transform: translate(0, -2px);
}

.outer-container {
  max-width: 1326px;
  padding: 0 20px;
  margin: 2px auto;
}
.container {
  max-width: 1260px;
  padding: 0;
  margin: 0 auto;
}

/************ Integration page styles Start**************/

/*************************************************************************/
/************************   Media Query Start Here Only ******************/
/*************************************************************************/

@media only screen and (max-width: 767px) and (orientation: portrait) {
  .text-heading1 {
    max-width: 300px !important;
    margin-top: 23vh;
  }
  .text-heading2 {
    line-height: 3vh;
    width: 220px;
    font-size: 2vh;
    margin-top: 3vh;
  }
  ul.baner-link {
    margin: 5px 0px 5px 0px;
    width: 140px;
  }
  ul.baner-link li {
    font-size: 2vh;
    line-height: 2.5vh;
    height: 6vh;
  }
  ul.baner-link li img {
    height: 24px;
  }
  .small-scrn {
    display: inline-block;
  }
  .socialIcon {
    margin-bottom: 20px;
  }
  .footer ul li.top20 a img,
  .footer ul li.top20 a:hover img {
    width: 3vw;
    margin-right: 10px;
  }
  .footer ul li.top20 a:first-child img {
    width: 1.5vw;
  }
  .loginSlotbottom p {
    padding: 0;
  }
}

@media only screen and (min-width: 1440px) {
  .navTopRight .navTop ul {
    padding: 15px 0 10px 0px;
  }
  .innerNavTopRight {
    padding: 5px 0 0 15px;
    display: block;
  }
  .navTopRight .navTop .innerNavTop {
    padding: 14px 0 0 0px;
  }
  .navTopRight .navTop .innerNavTop2 {
    padding: 8px 0 0 0px;
  }
  .loginSlotbottom {
    padding: 3vh 0px 5vh 0;
  }
  .topHeaderhome .welcomeLogo {
    margin-right: 20px;
  }
  .row-eq-height {
    height: 55vh;
  }
  .header-logo {
    width: 10vw;
  }
  .topHeaderSolt .innerLogo {
    padding: 12px 0px 18px 0;
  }
  .imgShapeBgDemoLeft {
    left: 30%;
  }
  .imgLineBgDemoRight {
    right: 30%;
  }
}

@media screen and (max-width: 1366px) {
  .navTopRight .navTop ul {
    padding: 10px 0 0 0;
  }
  .outer-container {
    padding: 0 20px 5px;
  }
  .ss-logo {
    height: 90%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .most {
    padding: 6px 11px;
  }
  .headerwrap .numPlc {
    display: none;
  }
  .loginSlotbottom p {
    padding: 0;
  }
  .inteRightPart ul li {
    width: 185px;
  }
  .navTopRight .navTop ul {
    padding: 12px 0 0 0;
  }
  .navTopRight .navTop ul li .phoneNumber {
    padding: 3px 0 0 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
  .pricingBox {
    min-height: 836px;
  }
  .loginSlotbottom p {
    padding: 0;
  }
  .row-eq-height {
    display: inherit;
    height: 50vh;
  }
}

@media only screen and (min-width: 300px) and (max-width: 768px) {
  .topHeaderSolt .innerLogo a img,
  .header-logo {
    width: 150px;
  }
  ul.top-right-icons li a:link img,
  ul.top-right-icons li a:active img,
  ul.top-right-icons li a:visited img,
  ul.top-right-icons li a:hover img {
    width: 15px;
    height: 15px;
  }
  .text-heading1 {
    font-size: 6vh;
    line-height: 6vh;
    margin-top: 27vh;
  }
  .top-left-align {
    margin-left: 0px;
    width: 80px;
  }
  .text-heading3 {
    margin-bottom: 20px;
  }
  .btn-purple {
    min-width: 80px;
  }
  .logo-footer {
    width: 80px;
  }
  .logo-SharkMascott {
    width: 50px;
  }
  .footer ul {
    display: block;
  }
  .footer ul li a:link,
  .footer ul li a:active,
  .footer ul li a:visited,
  .footer ul li a:hover {
    line-height: 2.5vh;
    margin-top: 1.5vh;
  }
  .toggleIcon img {
    width: 36px;
  }
  .movieView {
    display: block;
    margin: 20px auto;
  }
  .headerSolt.darkHeader {
    z-index: 99999;
  }
  .blockContent {
    margin-top: 20px;
  }
  .contentHeader {
    bottom: inherit;
    position: inherit;
    margin-bottom: 20px;
  }
  .figcaption .appImgCon {
    text-align: center;
  }
  .imgCon > img {
    margin-bottom: 20px;
  }
  .navTopRight .navTop ul li.menutabMob a {
    background: #000;
    color: #fff;
    padding: 1vh 2vh;
    border-radius: 3vh;
    margin-top: 10px;
  }
  .navMobile {
    margin-top: 60px !important;
  }
  .blog-top {
    margin-top: 20px;
  }
  .headingSlot {
    margin-top: 54px;
  }
  .row-eq-height {
    display: inherit;
    height: 90vh;
  }
  .boxSolt .figcaption {
    position: static;
    top: 0;
    transform: inherit;
  }
  .navTopRight .navTop ul li a:hover {
    font-size: 2.1vh;
  }
  .paddingLeft {
    padding-left: 0px;
  }
  .loginSlotbottom {
    margin: 0;
    padding: 3vh 0px 13vh 0;
  }
  .Contctpgae {
    margin-top: 54px;
  }
  .xlrnMore {
    margin-top: 0px;
  }
  .navTopRight .navTop ul li.watchtour a {
    padding: 1vh 2vh;
  }
  .videoIcon {
    right: 10px;
    top: 5px;
  }
  .rgt-section-width {
    width: 100vw;
    margin: 0px auto;
  }

  .navTopRight .navTop ul li {
    float: none;
    padding: 0px 0px;
    margin: 0px 0px 10px;
  }
  .navTopRight .navTop ul li a {
    padding: 1vh 2vh !important;
  }
  .navTop.numPlc ul.flgNum > li > a {
    margin: 0px -10px;
  }
  .navTopRight {
    float: none;
  }
  .navTopRight .navTop {
    float: none;
  }
  .navTopRight {
    float: none;
    width: 100%;
    position: absolute;
    z-index: 999999;
    background: #fff;
    display: none;
  }

  .topHeaderSolt .innerLogo {
    margin-left: 0px;
    float: none;
    max-width: 100%;
    /* border-bottom: 1px solid #e1e1e1; */
  }
  .topHeaderSolt {
    border-bottom: none;
  }
  .topHeaderhome .innerLogo {
    float: none;
    max-width: 100%;
  }
  .topHeaderhome {
    border-bottom: none;
    background-color: #fff;
    padding-bottom: 20px;
  }
  .headerwrap {
    position: relative;
  }
  .toggleIcon {
    position: absolute;
    right: 15px;
    top: 15px;
    display: block;
    cursor: pointer;
  }
  .navTopRight .socialIcon {
    float: right;
  }
  .pricingBox {
    max-width: 100%;
    min-height: inherit;
    margin: 0px 0px 20px;
  }
  .topHeaderhome .navTopRight {
    background: rgba(0, 0, 0, 0.3);
  }
  .pos-abs {
    position: relative !important;
  }
  .pos-scroll {
    margin-left: auto !important;
    overflow-x: auto;
  }
  .leftSide {
    padding: 0px 15px !important;
  }
  h2.formHead {
    font-size: 3vw !important;
    line-height: 4vw !important;
    margin-top: 15px;
  }
  .email-border a:link,
  .email-border a:active,
  .email-border a:visited,
  .email-border a:hover {
    max-width: 120px;
  }
  .logo-detail {
    margin: 0 0 2.5vh 0;
  }
  .headerwrap .numPlc {
    display: block;
  }
  .loginSlotbottom p {
    padding: 0;
  }
  .clrHeadSign {
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px;
  }
  .conAgree {
    margin-top: 30px;
  }
  .requestBtnView {
    margin-top: 0;
  }
  .demoContainer {
    min-height: 380px;
  }
  .inteRightPart ul li {
    margin-right: 0;
    padding: 5px;
    width: 150px;
  }
  .inteRightPart {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
  .text-heading1 {
    width: 90%;
  }
  .text-heading2 {
    width: 90%;
  }
  .text-heading3 {
    font-size: 3vh;
  }
  ul.top-right-icons li a:link img,
  ul.top-right-icons li a:active img,
  ul.top-right-icons li a:visited img,
  ul.top-right-icons li a:hover img {
    width: 20px;
    height: 20px;
  }
  ul.baner-link {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    width: 220px;
    display: inline-block;
  }
  ul.baner-link li {
    font-size: 14px;
    height: 20px;
  }
  ul.baner-link li img {
    height: 24px;
  }
  .email-border {
    display: inline-flex;
  }
  .footer ul li.top20 a img,
  .footer ul li.top20 a:hover img {
    width: 2vw;
    margin-right: 5px;
  }
  .footer ul li.top20 a:first-child img {
    width: 1vw;
  }
  .headingSlot h1 {
    font-size: 5vh;
  }
  .headingSlot h2,
  .boxSolt .figcaption h1.h1-text,
  .boxSolt .figcaption h2,
  .boxSolt .figcaption h3,
  .boxSolt .figcaption h4,
  .boxSolt .figcaption h5,
  .boxSolt .figcaption h6,
  .ContctHead,
  .loginSlotbottom h3,
  .headingSlot h3 {
    font-size: 5vh;
  }
  .boxSolt .figcaption p,
  .lrnMore,
  .loginSlotbottom p,
  .headingSlot p,
  h3.title,
  h3.titleProfe,
  h3.titlepremium,
  .chooseBtn,
  .listview ul li {
    font-size: 4vh;
  }
  .input-email,
  .email-border a:link,
  .email-border a:active,
  .email-border a:visited,
  .email-border a:hover {
    font-size: 3vh;
  }
  body {
    font-size: 3vh;
  }
  ul.baner-link li a {
    font-size: 3.7vh;
  }
  .input-email {
    height: 7vh;
  }
  .email-border a:link,
  .email-border a:active,
  .email-border a:visited,
  .email-border a:hover {
    line-height: 5vh;
    height: 7vh;
  }
  .customChange {
    height: 7vh;
    font-size: 3vh;
  }
  .TopHome {
    font-size: 4vh;
  }
  .textAddress {
    font-size: 3vh;
    line-height: 4.3vh;
  }
  .footer ul li {
    font-size: 3.1vh;
  }
  .priceText .text {
    font-size: 5vh;
  }
  .priceText .moText {
    bottom: 1.5vh;
    font-size: 3vh;
    right: -14vh;
  }
  .priceText .usrText {
    right: -8vh;
  }
  .priceText .dallerText {
    top: 0vh;
    font-size: 3vh;
  }
  .listview ul li span.smallText,
  .emailText {
    font-size: 3vh;
  }
  .footer ul li a:link,
  .footer ul li a:active,
  .footer ul li a:visited,
  .footer ul li a:hover,
  .footer ul li span {
    line-height: 4vh;
  }
  .navTopRight .navTop ul li a,
  .navTopRight .navTop ul li.watchtour a,
  .navTopRight .navTop ul li.signUp a {
    font-size: 3.5vh;
  }
  .navTopRight .navTop ul li a {
    padding: 1vh 4vh !important;
  }
  .navTopRight .navTop ul li a:hover {
    font-size: 3.5vh;
  }
  .logo-detail {
    font-size: 3.5vh;
  }
  .logo-detail a {
    font-size: 3vh;
  }
  .loginSlotbottom p {
    padding: 0;
  }
}

@media only screen and (min-width: 300px) and (max-width: 479px) {
  .topHeaderhome .innerLogo {
    text-align: left;
  }
  .topHeaderSolt .innerLogo {
    text-align: left;
  }
  .navTopRight .socialIcon ul li {
    padding: 0 9px 0 0;
  }
  .flgNum li {
    margin: 0 !important;
  }
  .pos-abs {
    position: relative !important;
  }
  .pos-scroll {
    margin-left: auto !important;
    overflow-x: auto;
  }
  .row .leftMob-bottom {
    padding-bottom: 0;
  }
  .boxSolt .everyText {
    margin-top: 25px;
  }
  .boxSolt .findButton a {
    width: 100%;
    margin: 12px 3px;
  }
  .loginSlotbottom p {
    padding: 0;
  }
  .row-eq-height {
    height: 75vh;
  }
  .nextDivpara br {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (orientation: portrait) {
  .Signfrm .leftSide,
  .Signfrm .col-sm-8 {
    width: 100%;
  }
  .findButton a {
    width: auto;
  }
  .text-heading1 {
    max-width: 80%;
    margin-top: 33vh;
  }
  .text-heading2 {
    line-height: 3vh;
    width: 80%;
    font-size: 2vh;
    margin-top: 3vh;
  }
  ul.baner-link li a {
    font-size: 2.1vh;
  }
  .topHeaderSolt .innerLogo a img,
  .header-logo {
    width: 175px;
  }
  .headingSlot h1 {
    font-size: 3vh;
  }
  .headingSlot h2,
  .boxSolt .figcaption h1.h1-text,
  .boxSolt .figcaption h2,
  .boxSolt .figcaption h3,
  .boxSolt .figcaption h4,
  .boxSolt .figcaption h5,
  .boxSolt .figcaption h6 {
    font-size: 3vh;
  }
  .headingSlot h3 {
    font-size: 3vh;
  }
  .boxSolt .figcaption h1.h1-text {
    margin-top: 30px;
  }
  .boxSolt .figcaption p {
    font-size: 1.5vh;
  }
  .footer .col-sm-6,
  .footer .col-sm-3 {
    width: 100%;
  }
  .conImages .col-sm-3 {
    width: 50%;
  }
  .lrnMore {
    margin-bottom: 3vh;
  }
  .contentHeader .col-sm-3 {
    width: 50%;
  }
  ul.baner-link {
    display: block;
    margin-left: 35px;
  }
  ul.baner-link li {
    line-height: 3vh;
    height: 8vh;
  }
  .logo-footer {
    width: 20vw;
  }
  .footer ul li {
    line-height: 3vh;
  }
  .footer ul li.top20 a:first-child img {
    width: 1.2vw;
  }
  .footer ul li.top20 a img,
  .footer ul li.top20 a:hover img {
    width: 2.5vw;
  }
  .input-email {
    width: 40vw !important;
  }
  .email-border a:link,
  .email-border a:active,
  .email-border a:visited,
  .email-border a:hover {
    max-width: 27vw;
  }
  .footer ul li a:link,
  .footer ul li a:active,
  .footer ul li a:visited,
  .footer ul li a:hover {
    line-height: 2.5vh;
    margin-top: 1.5vh;
  }
  .loginSlotbottom p {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .text-heading1 {
    font-size: 6vh;
    line-height: 6vh;
  }
  .text-heading2 {
    font-size: 3vh;
  }
  ul.baner-link li a {
    font-size: 1.9vh;
  }
  .input-email {
    width: 30vw !important;
  }
  .email-border a:link,
  .email-border a:active,
  .email-border a:visited,
  .email-border a:hover {
    max-width: 27vw;
  }
  .headerwrap .numPlc {
    display: block;
  }
  .flgNum li {
    margin: 0 0px !important;
  }
}

@media only screen and (min-width: 321px) {
  .input-email {
    min-width: 233px;
  }
}
@media only screen and (max-width: 320px) {
  .input-email {
    min-width: 205px;
  }
}
@media only screen and (min-width: 421px) {
  .input-email {
    /* min-width: 280px; */
  }
}

.signHead h1 {
  margin: 0px;
  padding: 5vh 0px 3vh 0;
  font-size: 4vh;
}
.outlook-section {
  background: #f5f5f5;
  padding: 2.5vh 4vh;
  border-radius: 2vh;
  border: 1px solid #eee;
  margin-top: 3vh;
}
.boxSolt .outlook-section p,
.boxSolt .outlook-section h4,
.boxSolt .outlook-section ul li {
  margin: 0px;
  padding: 0px;
  font-size: 2vh;
  color: #8d949d;
  font-family: "Gotham Book";
}
.boxSolt .outlook-section h3 {
  margin: 0px 0px 3vh;
  padding: 0px;
  font-size: 4vh;
  color: #0f191e !important;
  font-family: "BrixSlab Light";
}
.boxSolt .outlook-section h4 {
  margin: 15px 0 5px 0;
}
.outlook-learn-btn,
.outlook-learn-btn:link,
.outlook-learn-btn:active,
.outlook-learn-btn:visited {
  background: #0078d7;
  color: #fff;
  margin-top: 3vh;
  -webkit-border-radius: 50px;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  display: inline-block;
  font-size: 2.3vh;
  padding: 2.5vh 4.5vh;
  outline: none;
}
.outlook-section h2 {
  font-size: 3.5vh;
  color: #0f191e !important;
  font-family: "BrixSlab Light";
  margin-top: 0px;
}
.txt-brek {
  display: block;
}
.txt-brek .glyphicon {
  margin-left: 5px;
}
.outlook-para {
  margin-top: 6vh;
}
.outlook-learn-btn:hover {
  opacity: 0.9;
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
  .loginSlotbottom {
    padding: 0 15px !important;
  }
}

@media only screen and (min-width: 1940px) {
  .header-logo {
    width: 8vw;
  }
  .headerPaddingTop {
    padding-top: 9px !important;
  }
}
